## sigrok 0.1

=== debian/changelog ===
sigrok (0.1-1) unstable; urgency=low

  * Initial release (Closes: #579600).

 -- Uwe Hermann <uwe@debian.org>  Thu, 20 Jan 2011 21:10:30 +0100
