=== debian/control ===
Source: sigrok
Section: electronics
Priority: extra
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, libglib2.0-dev, libusb-1.0-0-dev, libftdi-dev, libudev-dev, libzip-dev, python-dev
Standards-Version: 3.9.1
Homepage: http://sigrok.org

Package: sigrok
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Logic analyzer and protocol decoder software
 sigrok is a portable logic analyzer software that supports various
 logic analyzer hardware, input formats, output formats, and protocol decoders.
 .
 The currently supported logic analyzer are:
  - Saleae Logic
  - EE Electronics XLA/ESLA100
  - ASIX SIGMA
  - Openbench Logic Sniffer
  - ZEROPLUS Logic Cube LAP-C series
 .
 Supported input/output formats include:
  - Bits
  - Hex
  - ASCII
  - Binary
  - VCD
  - Gnuplot
  - OLS (Openbench Logic Sniffer format)
