=== debian/watch ===
version=3
http://sf.net/sigrok/source/sigrok-(.*)\.tar\.gz
