## sigrok 0.2

=== debian/changelog ===
sigrok (0.2-5) unstable; urgency=medium

  * Update VCS URLs to point to Salsa
  * Standards-Version: 4.4.0
    * Added Rules-Requires-Root: no to debian/control

 -- Jonathan McDowell <noodles@earth.li>  Thu, 25 Jul 2019 13:05:50 -0300

sigrok (0.2-4) unstable; urgency=medium

  * Move maintenance to Debian Electronics Packaging Team (Closes: #852828)
  * Bump debhelper compat level to 10 and drop use of CDBS.
  * Standards-Version: 4.0.1
    * Change priority from extra to optional
  * Bump dependencies (Closes: #815461):
    * pulseview >= 0.4.0
    * sigrok-cli >= 0.7.0
    * sigrok-firmware-fx2lafw >= 0.1.5

 -- Jonathan McDowell <noodles@earth.li>  Thu, 21 Sep 2017 21:28:38 +0100

sigrok (0.2-3) unstable; urgency=medium

  * Bump dependency to sigrok-cli >= 0.5.0.
  * Add dependency on pulseview >= 0.2.0 (Closes: #748337).
  * Add dependency on sigrok-firmware-fx2lafw >= 0.1.2.
  * Standards-Version: 3.9.5 (no changes required).

 -- Uwe Hermann <uwe@debian.org>  Wed, 02 Jul 2014 22:54:46 +0200

sigrok (0.2-2) unstable; urgency=low

  * Bump dependency to sigrok-cli >= 0.4.0.
  * Standards-Version: 3.9.4 (no changes required).

 -- Uwe Hermann <uwe@debian.org>  Sun, 02 Jun 2013 19:15:06 +0200

sigrok (0.2-1) unstable; urgency=low

  * The 'sigrok' package is now a metapackage, depending on (almost) all
    sigrok related packages (Closes: #673854, #653565).
  * Standards-Version: 3.9.3 (no changes required).

 -- Uwe Hermann <uwe@debian.org>  Wed, 23 May 2012 14:07:17 +0200
