=== debian/control ===
Source: sigrok
Section: electronics
Priority: optional
Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Jonathan McDowell <noodles@earth.li>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: http://sigrok.org
Vcs-Browser: https://salsa.debian.org/electronics-team/sigrok/sigrok
Vcs-Git: https://salsa.debian.org/electronics-team/sigrok/sigrok.git

Package: sigrok
Architecture: all
Depends: ${misc:Depends},
	sigrok-cli (>= 0.7.0),
	pulseview (>= 0.4.0),
	sigrok-firmware-fx2lafw (>= 0.1.5)
Description: Logic analyzer and protocol decoder software suite (metapackage)
 sigrok is a portable logic analyzer software that supports various
 logic analyzer hardware, input formats, output formats, and protocol decoders.
 .
 This is a metapackage depending on (almost) all sigrok related packages.
