=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

common-binary-post-install-arch:: list-missing
