## sigrok 0.3

=== debian/changelog ===
sigrok (0.3) unstable; urgency=medium

  * Switch to native package
  * Standards-Version: 4.6.2
  * Switch to debhelper-compat, level 13

 -- Jonathan McDowell <noodles@earth.li>  Thu, 05 Jan 2023 13:49:41 +0000
