## sigrok 0.3build1

=== debian/changelog ===
sigrok (0.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Jan 2026 20:31:07 +0000
